<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="WMP Diamond Skin" group="Hetals-Theme" checked="true">
    <Tip>WMP Vista Skin</Tip>
    <Guid type="p">ffffffff-ffff-4558-aaa3-49b41c228bc5</Guid>
  </Item>
</Items>